
#wb_header { background: transparent none repeat scroll left top; height: 104px; }
#wb_main { background: transparent none repeat scroll left top; height: 658px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat scroll left top; height: 230px; }
body { background: transparent url("../gallery_gen/a1b797bea266bfc9dadeade488a18363.jpg") repeat fixed center top; }
.wb_sbg { background: transparent url("gallery/bottom-ts1483513626.jpg") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 992px; }
.root { width: 320px; height: 992px; overflow: hidden; min-height: 992px; }
#wb_element_instance19 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #261a1b; border-color: #ffffff; }
#wb_element_instance19 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance19 .btn-collapser:hover { background-color: #261a1b; border-color: #ff7e57; }
#wb_element_instance19 .btn-collapser:hover > .icon-bar { background-color: #ff7e57; }
#wb_element_instance19 { left: 50px; top: 70px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 641; }
#wb_element_instance19 ul { background: #261a1b none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance19 > ul { display: none; }
#wb_element_instance19.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance19.collapse-expanded > ul > li { display: block; }
#wb_element_instance19.collapse-expanded li > ul { position: static; }
#wb_element_instance19.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance19.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: center; }
#wb_element_instance19 ul ul { background: #261a1b none repeat scroll center center; }
#wb_element_instance19 li { margin: 0px 10px 0px 10px; }
#wb_element_instance19 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal bold 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 { left: 110px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; z-index: 624; }
#wb_element_instance20 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { left: 10px; top: 10px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 627; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { left: 60px; top: 110px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 628; }
#wb_element_instance23 { left: 110px; top: 130px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; z-index: 629; }
#wb_element_instance23 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { left: 10px; top: 0px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; z-index: 406; }
#wb_element_instance24 img { width: 300px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { left: 10px; top: 40px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 238; }
#wb_element_instance26 { left: 33px; top: 520px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; z-index: 243; }
#wb_element_instance26 > div.wb_shp { background: #ffffff; border: 5px solid #C0C0C0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 250px; height: 88px; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { left: 73px; top: 220px; min-width: 180px; width: 180px; min-height: 26px; height: 26px; display: block; z-index: 245; }
#wb_element_instance28 { left: 33px; top: 80px; min-width: 250px; width: 250px; min-height: 90px; height: 90px; display: block; z-index: 246; }
#wb_element_instance28 > div.wb_shp { background: #ffffff; border: 5px solid #C0C0C0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 250px; height: 90px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { left: 73px; top: 100px; min-width: 180px; width: 180px; min-height: 52px; height: 52px; display: block; z-index: 247; }
#wb_element_instance30 { left: 33px; top: 300px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; z-index: 252; }
#wb_element_instance30 > div.wb_shp { background: #ffffff; border: 5px solid #C0C0C0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 250px; height: 88px; }
#wb_element_instance31 { left: 33px; top: 190px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; z-index: 244; }
#wb_element_instance31 > div.wb_shp { background: #ffffff; border: 5px solid #C0C0C0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 250px; height: 88px; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { left: 73px; top: 540px; min-width: 180px; width: 180px; min-height: 52px; height: 52px; display: block; z-index: 248; }
#wb_element_instance33 { left: 33px; top: 410px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; z-index: 249; }
#wb_element_instance33 > div.wb_shp { background: #ffffff; border: 5px solid #C0C0C0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 250px; height: 88px; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { left: 73px; top: 440px; min-width: 180px; width: 180px; min-height: 26px; height: 26px; display: block; z-index: 250; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { left: 73px; top: 320px; min-width: 180px; width: 180px; min-height: 52px; height: 52px; display: block; z-index: 253; }
#wb_element_instance36 { left: 0px; top: 299px; display: block; z-index: 9000; }
#wb_element_instance37 { left: 0px; top: 139px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 182px; }
	#wb_main { height: 428px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 768px; min-height: 740px; }
	.root { width: 768px; height: 740px; overflow: visible; min-height: 740px; }
	#wb_element_instance19 { left: 0px; top: 140px; min-width: 760px; width: 760px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance19 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance19 .btn-collapser { display: none; }
	#wb_element_instance19 > ul { display: block; }
	#wb_element_instance20 { left: 480px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance20 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { left: 380px; top: 20px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { left: 120px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 170px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance23 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 20px; top: 0px; min-width: 720px; width: 720px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance24 img { width: 720px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 10px; top: 20px; min-width: 750px; width: 750px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { left: 420px; top: 70px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance26 > div.wb_shp { width: 250px; height: 88px; }
	#wb_element_instance27 { left: 460px; top: 100px; min-width: 180px; width: 180px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance28 { left: 120px; top: 70px; min-width: 250px; width: 250px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance28 > div.wb_shp { width: 250px; height: 90px; }
	#wb_element_instance29 { left: 160px; top: 90px; min-width: 180px; width: 180px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance30 { left: 120px; top: 180px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance30 > div.wb_shp { width: 250px; height: 88px; }
	#wb_element_instance31 { left: 120px; top: 290px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance31 > div.wb_shp { width: 250px; height: 88px; }
	#wb_element_instance32 { left: 160px; top: 310px; min-width: 180px; width: 180px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance33 { left: 420px; top: 180px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance33 > div.wb_shp { width: 250px; height: 88px; }
	#wb_element_instance34 { left: 460px; top: 210px; min-width: 180px; width: 180px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance35 { left: 170px; top: 200px; min-width: 170px; width: 170px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance36 { left: 0px; top: 299px; display: block; }
	#wb_element_instance37 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 230px; }
	#wb_main { height: 329px; }
	#wb_footer { height: 230px; }
	body, .wb_sbg { min-width: 992px; min-height: 789px; }
	.root { width: 992px; height: 789px; overflow: visible; min-height: 789px; }
	#wb_element_instance19 { left: 10px; top: 170px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance19 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance19 .btn-collapser { display: none; }
	#wb_element_instance19 > ul { display: block; }
	#wb_element_instance20 { left: 660px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance20 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { left: 530px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { left: 190px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 230px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance23 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 20px; top: 0px; min-width: 950px; width: 950px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance24 img { width: 1002.7777777778px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance25 { left: 0px; top: 10px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance26 { left: 510px; top: 60px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance26 > div.wb_shp { width: 250px; height: 88px; }
	#wb_element_instance27 { left: 550px; top: 90px; min-width: 180px; width: 180px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance28 { left: 210px; top: 60px; min-width: 250px; width: 250px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance28 > div.wb_shp { width: 250px; height: 90px; }
	#wb_element_instance29 { left: 250px; top: 80px; min-width: 180px; width: 180px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance30 { left: 660px; top: 190px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance30 > div.wb_shp { width: 250px; height: 88px; }
	#wb_element_instance31 { left: 80px; top: 190px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance31 > div.wb_shp { width: 250px; height: 88px; }
	#wb_element_instance32 { left: 120px; top: 210px; min-width: 180px; width: 180px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance33 { left: 370px; top: 191px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance33 > div.wb_shp { width: 250px; height: 88px; }
	#wb_element_instance34 { left: 410px; top: 221px; min-width: 180px; width: 180px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance35 { left: 700px; top: 210px; min-width: 180px; width: 180px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance36 { left: 0px; top: 299px; display: block; }
	#wb_element_instance37 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 243px; }
	#wb_main { height: 329px; }
	#wb_footer { height: 131px; }
	body, .wb_sbg { min-width: 1200px; min-height: 703px; }
	.root { width: 1200px; height: 703px; overflow: visible; min-height: 703px; }
	#wb_element_instance19 { left: 0px; top: 170px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance19 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance19 .btn-collapser { display: none; }
	#wb_element_instance19 > ul { display: block; }
	#wb_element_instance20 { left: 790px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance20 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { left: 660px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { left: 330px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 370px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance23 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 110px; top: 0px; min-width: 950px; width: 950px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance24 img { width: 1002.7777777778px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance25 { left: 20px; top: 20px; min-width: 1170px; width: 1170px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance26 { left: 630px; top: 60px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance26 > div.wb_shp { width: 250px; height: 88px; }
	#wb_element_instance27 { left: 670px; top: 90px; min-width: 180px; width: 180px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance28 { left: 330px; top: 60px; min-width: 250px; width: 250px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance28 > div.wb_shp { width: 250px; height: 90px; }
	#wb_element_instance29 { left: 370px; top: 80px; min-width: 180px; width: 180px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance30 { left: 780px; top: 190px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance30 > div.wb_shp { width: 250px; height: 88px; }
	#wb_element_instance31 { left: 200px; top: 190px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance31 > div.wb_shp { width: 250px; height: 88px; }
	#wb_element_instance32 { left: 240px; top: 210px; min-width: 180px; width: 180px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance33 { left: 490px; top: 191px; min-width: 250px; width: 250px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance33 > div.wb_shp { width: 250px; height: 88px; }
	#wb_element_instance34 { left: 530px; top: 221px; min-width: 180px; width: 180px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance35 { left: 820px; top: 210px; min-width: 180px; width: 180px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance36 { left: 0px; top: 299px; display: block; }
	#wb_element_instance37 { left: 0px; top: 139px; display: block; }
}
